@media only screen and (min-width: 992px) {
  .mobile {
    display: none;
  }

  .desktop {
    display: block;
  }
  .home-front{
    background: var(--c-lightGrey);
  }
  .home-front-selects-mw-helper{
    max-width: 100%;
    background: var(--c-lightGrey);

  }
  .home-front-selects {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    /* background: var(--c-lightGrey); */
  }

  .home-front-selects-items {
    position: relative;
    display: flex;
    align-items: center;
    border-right: 1px solid var(--c-line);
    background-color: transparent;
    width: 33%;
    justify-content: space-between;
  }
  .home-front-selects-items-mini-div{
    display: flex;
    /* justify-content: space-evenly; */
    align-items: center;
    width: 100%;
  }
  .home-front-selects-items{
    margin-left: 15px;
  }
  .home-front-selects-items-mini-div > img{
    margin-right: 20px;
  }

  .home-front-selects-items > img{
    margin-right: 20px;
  }

  .home-front-selects-items:last-child {
    border-right: none;
  }

  .home-front-selects-items-img {
    width: 32px;
    height: 32px;
  }

  .home-front-selects-items-item {
    /* background-color: var(--c-lightGrey);
    border: 1px solid var(--c-lightGrey); */
    font-weight: 600;
    font-size: 20px;
  }

  .home-front-selects-items-menu {
    width: 102%;
    position: absolute;
    top: 49px;
    right: 0px;
    background-color: var(--c-yellow);
    z-index: 1000;
    display: flex;
    flex-direction: column;
    padding: 20px 15px;
  }

  .home-front-selects-items-menu-item {
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 7px 0;
  }

  .home-front-foto {
    padding: 150px 0;
    background-position: 0 0;
  }

  .home-front-foto-note-up {
    bottom: 35px;
    right: 60px;
  }

  .home-front-form-title {
    font-size: 24px;
  }

  .home-front-form-input {
    display: flex;
  }

  .home-front-form-input > input {
    margin-right: 20px;
  }

  button {
    margin-top: 0;
    margin-left: 30px;
  }

  .home-front-form-person {
    text-align: left;
    font-size: 11px;
  }

  /*------------------*/

  .home-opportunities-title {
    margin-top: 60px;
    font-weight: 800;
    font-size: 38px;
    line-height: 52px;
    margin-bottom: 10px;
  }

  .home-opportunities-main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
  }

  .home-opportunities-paragraphs-item {
    width: 48%;
    display: flex;
    flex-direction: row;
    margin: 1%;
  }
  

  .home-opportunities-paragraphs-item-text {
    width: 60%;
    height: 90px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    line-height: 20px;
  }

  .home-opportunities-paragraphs-item-text > p {
    width: 94%;
    height: 70px;
    margin: 0;
  }

  /*--------------*/

  .home-about-us-title {
    font-size: 20px;
    line-height: 27px;
  }

  .home-about-us-item-first {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-bottom: 25px;
  }

  .home-about-us-item-first-text {
    width: 100%;
    margin-left: 60px;
    justify-content: center;
  }

  .home-about-us-item-first-text > h1 {
    width: 80%;
    font-size: 24px;
    line-height: 33px;
  }

  .home-about-us-item-first-text > p {
    margin-top: 10px;
    margin-bottom: 0;
    width: 80%;
    font-size: 15px;
    line-height: 20px;
  }

  .home-about-us-item-second > h1 {
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
  }

  .home-about-us-item-second > button{
    margin-bottom: 10px;
  }

  .home-about-us-item-second-inputs > input,
  .home-about-us-item-second-inputs > textarea {
    min-height: 80px;
    margin-top: 20px;
    border: 1px solid var(--c-white);
    resize: none;
  }

  textarea::placeholder,
  input::placeholder {
    font-family: var(--font-main);
    font-size: 15px;
    line-height: 20px;
    color: var(--c-grey);
  }

  .home-about-us-item-second-inputs > div {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 0;
  }
  .home-about-us-item-second button {
    margin-left: auto;
  }

  .home-about-us-item-second-person {
    font-size: 11px;
    line-height: 15px;
  }

  .home-about-us-item-container {
    display: flex;
    flex-direction: row;
  }

  .home-about-us-item-paragraphs {
    flex-direction: column;
    margin-top: 5px;
  }

  .home-about-us-item-paragraphs-item {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 25px;
  }

  .home-about-us-item-paragraphs-item > img {
    margin-left: 10px;
    width: 30px;
    height: 30px;
  }

  .home-about-us-item-paragraphs-item > p {
    width: 84%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
    font-size: 13px;
    line-height: 18px;
  }

  .home-about-us-item-container2 {
    display: flex;
    flex-direction: column;
  }

  .home-about-us-item-half {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .home-about-us-item-half-two {
    width: 33.3%;
  }

  .home-about-us-item-half-two > img {
    width: 46%;
    height: 80px;
    margin-bottom: 40px;
  }

  /*-----------------*/

  .home-plus-container {
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 50px;
    width: 100%;
  }

  .home-plus-item {
    width: 32%;
    margin-left: 0;
    margin-right: 0;
  }

  .home-plus-item > h1 {
    font-size: 24px;
    line-height: 33px;
    text-align: center;
  }

  .home-plus-item-paragraphs {
    align-items: center;
  }

  .home-plus-item-paragraph {
    display: flex;
    flex-direction: row;
  }

  .home-plus-item-paragraph > img {
    width: 20px;
    height: 20px;
  }

  .home-plus-item-paragraph > p {
    width: 82%;
    font-size: 15px;
    line-height: 20px;
  }

  .home-plus-item-numbers {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

  .home-plus-item-numbers-item > p {
    width: 96%;
    overflow: hidden;
    margin: 12px 0 24px 0;
    font-size: 15px;
    line-height: 20px;
  }

  .home-plus-item > span {
    margin-top: -20px;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 25px;
    color: var(--c-grey);
  }

  /*----------------*/

  .home-return-container-numbers {
    width: 100%;
    display: flex;
    flex-direction: row;
  }

  .home-return-step-num {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: 105px;
    overflow: hidden;
  }

  .home-return-container2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 0px;
  }

  .home-return-title {
    width: 560px;
    margin-bottom: 0;
  }

  .dottedLine {
    width: 40%;
    height: 0;
    margin: 0;
    border: 1px dashed var(--c-line);
    transform: rotate(180deg);
  }

  .circle-return {
    font-size: 20px;
    line-height: 27px;
    margin: 0;
  }

  .circle-return1 {
    width: 30px;
    height: 30px;
    min-width: 30px;
  }

  .circle-return2 {
    width: 40px;
    height: 40px;
    min-width: 40px;
  }
  .circle-return3 {
    width: 50px;
    height: 50px;
    min-width: 50px;
  }
  .circle-return4 {
    width: 60px;
    height: 60px;
    min-width: 60px;
  }

  .solidLine {
    width: 47%;
    height: 0;
    margin: 0;
    border: 1px solid var(--c-line);
    transform: rotate(180deg);
  }

  .home-return-step {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .home-return-step > .desktop {
    width: 100%;
  }

  .home-return-step-foto {
    width: 100px;
    height: 65px;
    margin: 0;
  }

  .home-return-step-text {
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
    text-align: center;
  }

  /*-----------*/
  .home-otherService{
    /* margin-bottom: 20px; */
    margin-top: 15px;
  }

.home-otherService-container {
  margin-bottom: 55px;
  margin-top: 60px;
}

.home-otherService-title {
  font-weight: 800;
    font-size: 38px;
    line-height: 52px;
    margin-left: 0;
}

.home-otherService-images {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
}

.home-otherService-images-items {
  width: 23%;
  display: flex;
  flex-direction: column;
}

.home-otherService-images-items-item {
  max-width: 258px;
  width: 100%;
  height: 120px;
  border-radius: 16px;
  background-size: 95.6% 93.8%;
  background-position: 5px 4px;
}

.home-otherService-images-items-title {
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 0;
}

  /*----------*/

/*.home-chances-container-items {
  overflow: hidden;
}*/

  .home-chances-container {
    margin-bottom: 50px;
  }

  .home-chances-title {
    font-weight: 800;
    font-size: 38px;
    line-height: 52px;
    margin-bottom: 8px;
    margin-left: 0;
  }

  .home-chances-title > span {
    color: var(--c-green);
  }

  .home-chances-title2 {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    width: 100%;
    margin: 0;
  }

  .home-chances-items {
    flex-direction: row;
    margin: 20px 0 0 0;
  }

.home-chances-items-item {
    display: flex;
    flex-direction: column;
    padding: 12px 12px 16px;
    border-radius: 10px;
    margin-right: 11px;
  }

  .home-chances-items-item:nth-child(5) {
    margin-right: 0;
}

.home-chances-items-item:nth-child(5)>.home-chances-p {
    width: 186px;
}

  .home-chances-items-item-active {
    display: flex;
    flex-direction: column;
    padding: 12px 12px 16px;
    border-radius: 10px;
    margin-right: 11px;
  }

  .home-chances-span {
    font-size: 20px;
    line-height: 27px;
    margin: 0;
  }

  .home-chances-p {
    font-size: 15px;
    line-height: 20px;
    width: 197px;
    height: 40px;
    overflow: hidden;
    margin: 12px 0 0 0;
}

.home-chances-img {
    width: 25px;
    align-self: flex-end;
    justify-content: flex-end;
    margin-top: 9px;
    margin-bottom:  0;
}

  /*-------*/

  .home-more-container {
    margin-bottom: 60px;
  }

  .home-more-title {
    width: 100%;
    font-weight: 800;
    font-size: 38px;
    line-height: 52px;
  }

  .home-more-pictures {
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10px;
    filter: drop-shadow(0px 8px 16px rgba(0, 0, 0, 0.2));
  }

  .home-more-pictures-item-more {
    width: 49%;
    height: 280px;
    background-size: 100% 100%;
    display: flex;
    align-items: flex-end;
    padding: 8px;
  }

  .home-more-pictures-item-more > div > p,.home-more-pictures-item-text-div > p{
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
  }
  .home-more-pictures-item-more > div > h4,.home-more-pictures-item-text-div > h4{
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    margin: 0;
  }
  .home-more-pictures:nth-child(1){
    margin-bottom: 30px;
  }
  .home-more-pictures-item-more:nth-child(1) {
    margin-right: 15px;
  }
  .more-pictures-item-more-text-div:nth-child(1){
    height: 125px;
  }
  .home-more-pictures-item-text-div{
      height: 155px;
  }
  /* .home-more-pictures-item-more:nth-child(2) {
    margin-left: 25px;
  } */

  /* .home-more-pictures-item-more:nth-child(1),.home-more-pictures-item-more:nth-child(2){
    
  } */

  .home-more-pictures-item {
    width: 370px;
    height: 280px;
    background-size: 120% 100%;
    display: flex;
    align-items: flex-end;
  }
  .home-more-pictures-item-more:nth-child(-n +2){
    width: 576px;
    height: 280px; 
   }
   .home-more-pictures-item:nth-child(n + 2){
     width: 370px;
     height: 280px;
   }

   .home-more-pictures-item:nth-child(2){
     margin: 0 15px 15px;
   }



  }